article h2, article h3, aside h2, aside h3, #content h2
{
  font-weight: normal;
}
#maincontent #content
{
  width: 490px;
}

nav#lang a {
  width: 100px;
}

nav#lang ul {

list-style-type: none;

margin: 0;

padding: 0;

}

nav#lang ul li {

float: left;

display:block;

}

ul li {
  list-style: none;
}
#primarymenu li li {
  list-style: none;
}